prefix=/usr/local/i586-mingw-msvc/5.12/mingw_82x
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Test
Description: Qt Test module
Version: 5.12.5
Libs: -L${libdir} -lQt5Testd 
Cflags: -DQT_TESTLIB_LIB -I${includedir}/QtTest -I${includedir}
Requires: Qt5Core

